@charset "UTF-8";
/* #search */
#search{ padding-bottom: 26px; position: relative; z-index: 9999; }
#search form{ margin: 0 auto; position: relative; width: 580px; }
#search h2{ position: absolute; top: -9999em; }
#search h3{ position: absolute; top: -9999em; }
#search .q{ margin: 0 0 1em 0; padding: 0; }
#search .q dt{ position: absolute; top: -9999em; }
#search .q dd{ margin: 0; padding: 0; }
#search .q dd #q{ height: 22px; width: 542px; }
#search .filters{ float: right; width: 580px; }
#search .filters fieldset{ float: left; height: 40px; margin: 0 0 0 30px; padding: 0; position: relative; }
#search .filters fieldset legend{ border: 0; cursor: pointer; display: block; height: 20px; line-height: 20px; padding: 0 22px 0 0; position: relative; top: 0; }
#search .filters fieldset legend:after{ background: url(../images/content.png) -50px 0; content: ""; display: block; height: 20px; position: absolute; right: 20px; top: 0; width: 20px; }
#search .filters fieldset .fieldset{ background: #fff; border: 1px solid #ddd; font-size: 0.9333333333em; line-height: 1.2142857143em; margin-bottom: 3em; position: absolute; right: 0; top: -99999em; width: 350px; }
#search .filters fieldset .fieldset{
	border-radius: 5px; 
	box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
}
#search .filters fieldset .fieldset:after{ background: url(../images/content.png) -50px -75px; content: ""; display: block; height: 15px; position: absolute; right: 80px; top: -15px; width: 24px; }
#search .filters fieldset .fieldset ul{ margin: 0; padding: 20px; }
#search .filters fieldset .fieldset ul li{ list-style: none; margin: 0; padding: 5px 0; }
#search .filters fieldset .fieldset ul ul{ padding: 0.5em 1.75em 0 1.75em; }
#search .filters fieldset .fieldset ul ul li{ font-size: 0.9em; }
#search .filters fieldset .is-split{ width: 600px; }
#search .filters fieldset .is-split .inner > ul{ float: left; width: 250px; }
#search .filters fieldset:hover legend{ color: #000; }
#search .filters fieldset:hover legend:after{ background-position: -50px -25px; }
#search .filters fieldset:hover .fieldset{ top: 35px; }
#search .filters fieldset.active legend{ color: #009bda; }
#search .filters fieldset.active legend:after{ background-position: -50px -50px; }
#search .filters fieldset .fieldset .update{ margin: 0; padding: 0 20px 20px 20px; }
#search .filters fieldset .fieldset .update input{ padding: 5px 12px; }
#search .filters fieldset .fieldset .close{ font-size: 0.9em; margin-left: 2em; }
#search .submit{ margin: 0; position: absolute; right: 0; top: 0; }
#search .submit input{ background-image: url(../images/content.png); background-position: -75px 0; display: block; height: 40px; overflow: hidden; padding: 0; text-indent: -99999em; width: 40px; }
#search .submit input{
	border-radius: 0 5px 5px 0;
}
.js #search .filters fieldset.hover legend{ color: #000; }
.js #search .filters fieldset.hover legend:after{ background-position: -50px -25px; }
.js #search .filters fieldset:hover .fieldset{ top: -99999em; }
.js #search .filters fieldset.hover .fieldset{ top: 35px; }


/* #find */
#find{ padding-bottom: 26px; position: relative; width: 560px; z-index: 9999; }
#find h3{ position: absolute; top: -9999em; }
#find .q{ margin: 0 0 1em 0; padding: 0; }
#find .q dt{ position: absolute; top: -9999em; }
#find .q dd{ margin: 0; padding: 0; }
#find .q dd #q{ height: 22px; width: 542px; }
#find .filters{ float: left; padding-right: 12px; }
#find .filters fieldset{ float: left; height: 40px; margin: 0 30px 0 0; padding: 0; position: relative; }
#find .filters fieldset legend{ border: 0; display: block; height: 20px; line-height: 20px; padding: 0 22px 0 0; position: relative; top: 0; }
#find .filters fieldset legend:after{ background: url(../images/content.png) -50px 0; content: ""; display: block; height: 20px; position: absolute; right: 20px; top: 0; width: 20px; }
#find .filters fieldset .fieldset{ background: #fff; border: 1px solid #ddd; font-size: 0.9333333333em; left: 0; line-height: 1.2142857143em; margin-bottom: 3em; position: absolute; top: -99999em; width: 350px; }
#find .filters fieldset .fieldset{
	border-radius: 5px; 
	box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
}
#find .filters fieldset .fieldset:after{ background: url(../images/content.png) -50px -75px; content: ""; display: block; height: 15px; left: 40px; position: absolute; top: -15px; width: 24px; }
#find .filters fieldset .fieldset ul{ margin: 0; padding: 20px; }
#find .filters fieldset .fieldset ul li{ list-style: none; margin: 0; padding: 5px 0; }
#find .filters fieldset .fieldset ul ul{ padding: 0.5em 1.75em 0 1.75em; }
#find .filters fieldset .fieldset ul ul li{ font-size: 0.9em; }
#find .filters fieldset .is-split{ width: 600px; }
#find .filters fieldset .is-split .inner > ul{ float: left; width: 250px; }
#find .filters fieldset:hover legend{ color: #000; }
#find .filters fieldset:hover legend:after{ background-position: -50px -25px; }
#find .filters fieldset.hover .fieldset,
#find .filters fieldset:hover .fieldset{ top: 35px; }
#find .filters fieldset.active legend{ color: #009bda; }
#find .filters fieldset.active legend:after{ background-position: -50px -50px; }
#find .filters fieldset .fieldset .update{ margin: 0; padding: 0 20px 20px 20px; }
#find .filters fieldset .fieldset .update input{ padding: 5px 12px; }
#find .filters fieldset .fieldset .close{ font-size: 0.8em; }
#find .submit{ margin: 0; position: absolute; right: 0; top: 0; }
#find .submit input{ background-image: url(../images/content.png); background-position: -75px 0; display: block; height: 40px; overflow: hidden; padding: 0; text-indent: -99999em; width: 40px; }
#find .submit input{
	border-radius: 0 5px 5px 0;
}

/* #google */
#google{ clear: both; position: relative; }
#google .loading{ background: rgba(0,0,0,0.5) url(../images/ajax-loader.gif) no-repeat center center; display: none; left: 0; height: 100%; position: absolute; top: 0; width: 100%; }
#google .limit{ background: red; color: #fff; display: none; font-weight: bold; bottom: 0; padding: 0.25em 0.5em; position: absolute; right: 0; z-index: 99; }
#googlemap{ clear: both; }

/* #tooltip */
#tooltip{ background: #fff; padding: 12px; position: absolute; min-width: 50px; z-index: 9999; }
#tooltip{
	border-radius: 5px; 
	box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
}
#tooltip:after{ background: url(../images/content.png?123) -115px -75px; bottom: -20px; content: ""; display: block; height: 20px; margin-left: -30px; position: absolute; left: 50%; width: 30px; }

/* .pagination */
.pagination{ height: 30px; margin: 0; padding: 0; }
.pagination .limit{ float: left; line-height: 30px; margin: 0 12px 0 6px; }
.pagination .limit select{ margin: 0 12px 0 6px; }
.pagination ul{ color: #333; font-weight: bold; margin: 0; padding: 0; text-align: center; }
.pagination ul li{ display: inline; font-size: 1em; line-height: 30px; list-style: none; margin: 0; padding: 0; }
.pagination ul li a{ background: transparent; color: #b5b5b5; display: inline-block; font-weight: bold; height: 20px; line-height: 20px; margin-left: 4px; padding: 0 7px; text-align: center; text-decoration: none; min-width: 6px; vertical-align: middle; }
.pagination ul li a{
	border-radius: 5px;
}
.pagination ul li a[href]:focus,
.pagination ul li a[href]:hover,
.pagination ul li a.active,
.pagination ul li a.active:focus,
.pagination ul li a.active:hover{ color: #464646; text-decoration: underline; }
.pagination ul li a.disabled{ color: #ddd; }
.pagination ul .prev a{ background: url(../images/content.png) 0 0; color: transparent; font-size: 0; }
.pagination ul .prev a:focus,
.pagination ul .prev a:hover{ background-position: 0 -25px; }
.pagination ul .prev a.disabled{ background-position: 0 -50px; }
.pagination ul .next a{ background: url(../images/content.png) -25px 0; color: transparent; font-size: 0; }
.pagination ul .next a:focus,
.pagination ul .next a:hover{ background-position: -25px -25px; }
.pagination ul .next a.disabled{ background-position: -25px -50px; }
.pagination .pages{ float: right; line-height: 30px; margin: 0 12px; }

/* .slide_content */
.slide_content{ padding-left: 1em; }
.slide_content dl{ margin-top: 0; }
.slide_content p{ margin-top: 0; }
/**
 * PAGES
**/
/* #index */
#index #header #back{ top: -99999em; }
#index #search{ padding-bottom: 400px; }

/* #login */
#login #header #back{ top: 8px; }
#login body.index h1{ position: absolute; top: -9999em; }
#login #content .innerwrap{ width: 760px; }
#login #content .section{ width: 320px; }
#login #content .aside{ width: 360px; }

/* #results */
#results #header #back{ top: -99999em; }
#results #header .innerwrap{ height: 170px; }
#results #header h2{ top: 0; }
#results #search{ margin-top: -121px; }
#results #search  form{ margin-right: 0; }
#results #content table{}
#results #content table th,
#results #content table td{ padding: 10px; }
#results #content table th.hover,
#results #content table td.hover{ background: #FFFF99; }
#results #content table .col0{ text-align: left; width: 60%; }
#results #content table .col5{ width: 5%; }
#results #content table .col6{ width: 5%; }
#results #content table .col7{ width: 5%; }
#results #content table thead th{ border-bottom: 4px solid #dfdfdf; vertical-align: top; }
#results #content table thead th span{ white-space: nowrap; }
#results #content table thead .col1{ border-left: 1px solid #dfdfdf; }
#results #content table thead .col2{ border-left: 1px dotted #dfdfdf; }
#results #content table thead .col3{ border-left: 1px dotted #dfdfdf; }
#results #content table thead .col4{ border-left: 1px dotted #dfdfdf; }
#results #content table thead .col5{ border-left: 1px solid #dfdfdf; }
#results #content table thead .col6{ border-left: 1px dotted #dfdfdf; }
#results #content table thead .col7{ border-left: 1px dotted #dfdfdf; }
#results #content table thead .municipality{ background: url(../images/content.png); display: block; height: 25px; overflow: hidden; text-indent: -9999em; width: 40px; }
#results #content table thead .ms{ background-position: -115px 0; }
#results #content table thead .mm{ background-position: -115px -25px; }
#results #content table thead .mb{ background-position: -115px -50px; }
#results #content table tbody td{ border-bottom: 1px solid #dfdfdf; }
#results #content table tbody .is-limited td{ padding: 1em 0 3.5em 0; }
#results #content table tbody .domain th{ padding: 2.5em 0 1em 0; }
#results #content table tbody .category th{ border-bottom: 1px solid #dfdfdf; padding: 1em 0 0.5em 0; }
#results #content table tbody .category th .h3{ color: #464646; }
#results #content table tbody .col1{ border-left: 1px solid #dfdfdf; }
#results #content table tbody .col2{ border-left: 1px dotted #dfdfdf; }
#results #content table tbody .col3{ border-left: 1px dotted #dfdfdf; }
#results #content table tbody .col4{ border-left: 1px dotted #dfdfdf; }
#results #content table tbody .col5{ border-left: 1px dotted #dfdfdf; }
#results #content table tbody .col6{ border-left: 1px solid #dfdfdf; }
#results #content table tbody .col7{ border-left: 1px dotted #dfdfdf; }
#results #content table tbody .col8{ border-left: 1px dotted #dfdfdf; }
#results #content table tbody .checked{ background: url(../images/content.png) -75px -50px; display: block; height: 20px; margin: 0 auto; overflow: hidden; text-indent: -999em; width: 20px; }
#results #content table tbody .padding-1 .wrapper{ padding-right: 50px; position: relative; }
#results #content table tbody .padding-2 .wrapper{ padding-right: 80px; position: relative; }
#results #content table tbody .padding-3 .wrapper{ padding-right: 110px; position: relative; }
#results #content table tfoot td{ padding: 2em 0; }
#content table.is-fixed{ background: #f1f1f1; left: 50%; margin-top: 0; margin-left: -482px; position: fixed; top: 0; width: 964px; }
#content table.is-fixed{
	box-shadow: 0 10px 8px rgba(0,0,0,0.25);
}
#results .article{}
#results .article .title{ color: inherit; font-size: 1em; font-weight: normal; margin: 0; }
#results .article .description{ margin-top: 1em; }
#results .article .description strong{ background-color: #009bda; color: #fff; cursor: pointer; display: block; font-size: 11px; font-weight: normal; height: 22px; line-height: 22px; left: 0; margin: 0; padding: 0px 10px; }
#results .article .description .details{ background: #fafafa; border: 1px solid #ccc; font-size: 0.85em; padding: 15px 10px; }
#results.js .article .description strong{ border-radius: 5px; display: inline-block; }
#results.js .article .description strong:hover{ background-color: #3cc2f8; }
#results.js .article .description .details{ display: none; }
#results.js .article.active .description{ display: block; margin-bottom: 1em; }
#results.js .article.active .description strong{ border-radius: 0; display: block; text-decoration: none; width: auto; }
#results.js .article.active .description strong::after{ content: "x"; display: block; float: right; }
#results.js .article.active .description .details{ border-color: #009bda; }
#results .article .options{ height: 20px; margin: -10px 0 0 0; padding: 0; position: absolute; right: 10px; top: 50%; }
#results .article .options li{ display: inline; list-style: none; margin: 0; padding: 0; }
#results .article .options .tooltip{ background: url(../images/content.png); display: block; float: left;  height: 20px; margin-left: 5px; overflow: hidden; text-indent: -9999em; width: 22px; }
#results .article .options .add-to-favorites a{ background: url(../images/content.png) no-repeat 0 -125px; position: relative; }
#results .article .options .remove-from-favorites a{ background: url(../images/content.png) no-repeat 0 -150px; position: relative; }
#results .article .options .link .tooltip{ background-position: 0 -75px;}
#results .article .options .coup-de-coeur .tooltip{ background-position: -75px -75px; }

#results .load-favorite{ opacity: 0.5; }
#results .load-favorite .article .options .add-to-favorites a::after{ background: url(../images/ajax-loader.gif) no-repeat center center; content: ""; display: block; height: 20px; left: 0; position: absolute; top: 0; width: 20px;}


#results .is-favorite{ background-color: #FFFFAA; }
#results .is-favorite .article .options .add-to-favorites a{ background-position: -25px -125px; }

	#results .mesure,
	#results .mesure.is-favorite{
		transition: background-color 0.5s ease;
	}

/* #results body.favorites */
#results body.favorites h1{ color: #69b650; }
#results body.favorites .h2{ color: #69b650; }
#results body.favorites #content .export-to-csv{ margin: 0; position: absolute; right: 0; top: 20px; }
#results body.favorites #content .export-to-csv a{ background-color: #69b650; }

/* #register */
#register #header #back{ top: 8px; }
#register #logo{ display: none; }
#register #content .aside h2{ margin-bottom: 0; }
#register #content .aside .tagline{ margin-bottom: 1em; }
#register #content .left{ float: left; width: 45%; }
#register #content .right{ float: right; width: 45%; }
#register #content fieldset{ margin: 0 0 0.25em 0; padding: 0; }
#register #content fieldset legend{ color: #db705c; font-size: 1.3333em; font-weight: bold; padding: 10px 0; position: static; top: 0; }
#register #content .fieldset{ padding:0; }
#register #content .fieldset h3{ color: #464646; font-size: 1em; font-weight: bold; margin-top: 3em; }
#register #content .submit{ margin-top: 2em; }